Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:31:54 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery rinoshita                    Bot:  Hi again! Bot:  Please enter your name Customer:  rinoshita Bot:  Hi Rinoshita ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:13 AM, 13th Mar                     rinoshita                    Order no 9641676608           10:14 AM, 13th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           10:15 AM, 13th Mar                     rinoshita                    Hi           10:15 AM, 13th Mar                     rinoshita                    Order no 9641676608           10:15 AM, 13th Mar                   Ezzaldeen                   kindly allow us a moment to check the order no           10:15 AM, 13th Mar                     rinoshita                    Why thts was cancelled           10:15 AM, 13th Mar                   Ezzaldeen                   how many item you have return in the store           10:16 AM, 13th Mar                     rinoshita                    What r u asking           10:17 AM, 13th Mar                     rinoshita                    Order no 9641676608.. I am asking for this order           10:17 AM, 13th Mar                     rinoshita                    Why are u taking so much time           10:18 AM, 13th Mar                     rinoshita                    R u there??????           10:19 AM, 13th Mar                     rinoshita                    5 mins ago we started a chat           10:20 AM, 13th Mar                     rinoshita                    And have not received proper reply from you           10:20 AM, 13th Mar                     rinoshita                    R u sleeping?           10:20 AM, 13th Mar                   Ezzaldeen                   sorry i mad a mistak           10:22 AM, 13th Mar                     rinoshita                    Now r u interested in solving my problem           10:22 AM, 13th Mar                     rinoshita                    Or u are bussy some where           10:23 AM, 13th Mar                   Ezzaldeen                   your order was cancelled as the payment was no successfully done           10:23 AM, 13th Mar                     rinoshita                    Is that product is available?           10:23 AM, 13th Mar                     rinoshita                    If u arenot intrested in this job or incapable just resign... Because i can see u dont do your job nicely.           10:25 AM, 13th Mar                     rinoshita                    Very worst experiance talking to u           10:25 AM, 13th Mar                     rinoshita                    Ezzaldeen           10:25 AM, 13th Mar                   Ezzaldeen                   as per the system information the  order was cancelled as the payment did not go through           10:27 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           10:29 AM, 13th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236631